[NODES]
SUSP_LR=0
____nis_caliperlr_010=0
________nis_caliperlr_010.001=0
________nis_caliperlr_010.002=0
________nis_caliperlr_010.003=0
________nis_caliperlr_010.004=0
SUSP_RF=0
____nis_caliperrf_010=0
________nis_caliperrf_010.001=0
________nis_caliperrf_010.002=0
________nis_caliperrf_010.003=0
________nis_caliperrf_010.004=0
SUSP_RR=0
____nis_caliperrr_010=0
________nis_caliperrr_010.001=0
________nis_caliperrr_010.002=0
________nis_caliperrr_010.003=0
________nis_caliperrr_010.004=0
SUSP_LF=0
____nis_caliperlf_010=0
________nis_caliperlf_010.001=0
________nis_caliperlf_010.002=0
________nis_caliperlf_010.003=0
________nis_caliperlf_010.004=0
WHEEL_LF=0
____Front_14575=0
_________steel1 1=0
____rotor_lf=0
____TYRE_LF=0
________TYRE_LF=0
________BBS_RS_Turbofan002=0
____________BBS_RS_Turbofan002_SUB10=0
____________BBS_RS_Turbofan002_SUB9=0
____________BBS_RS_Turbofan002_SUB8=0
____________BBS_RS_Turbofan002_SUB7=0
____________BBS_RS_Turbofan002_SUB6=0
____________BBS_RS_Turbofan002_SUB5=0
____________BBS_RS_Turbofan002_SUB4=0
____________BBS_RS_Turbofan002_SUB3=0
____________BBS_RS_Turbofan002_SUB2=0
____________BBS_RS_Turbofan002_SUB1=0
____________BBS_RS_Turbofan002_SUB0=0
WHEEL_LR=0
____Front_14575.003=0
____rotor_lr=0
____TYRE_LR=0
________TYRE_LR=0
________BBS_RS_Turbofan003=0
____________BBS_RS_Turbofan003_SUB10=0
____________BBS_RS_Turbofan003_SUB9=0
____________BBS_RS_Turbofan003_SUB8=0
____________BBS_RS_Turbofan003_SUB7=0
____________BBS_RS_Turbofan003_SUB6=0
____________BBS_RS_Turbofan003_SUB5=0
____________BBS_RS_Turbofan003_SUB4=0
____________BBS_RS_Turbofan003_SUB3=0
____________BBS_RS_Turbofan003_SUB2=0
____________BBS_RS_Turbofan003_SUB1=0
____________BBS_RS_Turbofan003_SUB0=0
WHEEL_RF=0
____Front_14575.001=0
____rotor_rf=0
____TYRE_RF=0
________TYRE_RF=0
________BBS_RS_Turbofan=0
____________BBS_RS_Turbofan_SUB10=0
____________BBS_RS_Turbofan_SUB9=0
____________BBS_RS_Turbofan_SUB8=0
____________BBS_RS_Turbofan_SUB7=0
____________BBS_RS_Turbofan_SUB6=0
____________BBS_RS_Turbofan_SUB5=0
____________BBS_RS_Turbofan_SUB4=0
____________BBS_RS_Turbofan_SUB3=0
____________BBS_RS_Turbofan_SUB2=0
____________BBS_RS_Turbofan_SUB1=0
____________BBS_RS_Turbofan_SUB0=0
WHEEL_RR=0
____Front_14575.002=0
_________steel1 1.002=0
____rotor_rr=0
____TYRE_RR=0
________TYRE_RR=0
________BBS_RS_Turbofan001=0
____________BBS_RS_Turbofan001_SUB10=0
____________BBS_RS_Turbofan001_SUB9=0
____________BBS_RS_Turbofan001_SUB8=0
____________BBS_RS_Turbofan001_SUB7=0
____________BBS_RS_Turbofan001_SUB6=0
____________BBS_RS_Turbofan001_SUB5=0
____________BBS_RS_Turbofan001_SUB4=0
____________BBS_RS_Turbofan001_SUB3=0
____________BBS_RS_Turbofan001_SUB2=0
____________BBS_RS_Turbofan001_SUB1=0
____________BBS_RS_Turbofan001_SUB0=0
STEER_HR=0
____steer_buttons=0
____steer_r=0
________ster=0
________ster2=0
________ster23=0
________ster234=0
________ster2345=0
________ster23465=0
________ster234865=0
________ster2348965=0
arrow_speed=0
arrow_d=0
glassDark_window_r=0
silver_roof=0
glassDarkB_roof=0
plastic_licencePlate_r=0
plastic_licencePlate_f=0
black_body=0
plasticGlossy_mirrors=0
glassClear_mirrors=0
reflectDark_mirror=0
glassLens_mirror=0
black_window_r=0
glassRed__stop_light=0
plasticGlossy_stop_light=0
plastic_wiper_r=0
plastic_windows_side=0
plasticGlossy_pillars=0
metalDark_radiator=0
glassRedB_taillight=0
reflectDark_taillight=0
reflectDarkBumpA_taillight=0
redIllum_taillight=0
glassRed_taillight=0
glassClear_taillight=0
plasticInt_taillight=0
glassRed_taillight_small=0
glassBumpA_taillight_small=0
plasticGlossy_taillight_small=0
plastic_taillight_small=0
plastic_bumper_f=0
plasticGlossy_in=0
interiorA_top=0
plastic_roof_int=0
reflect_foglights=0
glassClear_foglight=0
leatherB_dashboard=0
glassLens_headlight=0
____glassLens_headlight=0
____glassClear_headlight=0
____glassLed_headlight=0
____plastic_headlights=0
____silver_headlights=0
leatherA_seats_r=0
interiorA_doorPanels=0
texInt_doors=0
interiorB_floor=0
plasticInt_mirror_=0
plastic_wipers_f=0
plastic_steering_wheel=0
leatherA_steering_wheel=0
carpaint_sideSkirts=0
carpaint_sensors_f=0
carpaint_bumper_r_sensor=0
plasticGlossy_T6=0
plasticGlossy_logo_f=0
plastic_grill=0
plastic_bumper_f_sides=0
plastic_logo_f=0
black_roof=0
plastic_roof=0
glassDark_window_f=0
glassDark_window_fs=0
glassDark_windows_rs=0
black_window_f=0
black_windows_rs=0
glassRed_taillight001=0
plastic_windshield=0
interiorA_steering_col=0
leatherB_doors=0
leatherA_seats_f=0
plastic_spoiler=0
leatherA_armrest=0
plasticInt_doors=0
black_dashboard=0
silver_dashboard_bar=0
interiorA_dashboard=0
silver_dashboard=0
plasticGlossy_dashboard=0
plasticInt_dashboard=0
texInt_dashboard=0
glassLens_dashboard=0
Plate_A001=0
Plate_A002=0
Object001=0
car.Body.004=0
Circle.006=0
Circle.005=0
Circle.002=0
Circle.007=0
Plane.011=0
Plane.013=0
Plane.014=0
Plane.015=0
SpoilerORI.001=0
Circle.001=0
VolvoV60_2019_hi.015=0
VolvoV60_2019_hi.017=0
VolvoV60_2019_hi.019=0
VolvoV60_2019_hi.020=0
VolvoV60_2019_hi.022=0
VolvoV60_2019_hi.027=0
VolvoV60_2019_hi.028=0
VolvoV60_2019_hi.040=0
Circle.008=0
Circle=0
Circle.008|Cylinder.003|Dupli|1=0
reflect_stop_light=0
chrome_windows_trim=0
reflect_taillight_small=0
chrome_bumper_f=0
reflect_mirrors=0
chrome_grill=0
reflect_headlights=0
reflect_headlight_in=0
chrome_headlights_side=0
reflect_mirror_interior=0
chrome_logo_f=0
chrome_grill_bars=0
chrome_v60=0
chrome_volvo=0
chrome_t6=0
chrome_awd=0
chrome_taillight=0
chrome_taillight001=0
Circle.004=0
Circle.003=0
hood=0
frdoors=0
Object002=0
RDOOR=0
LSIDE=0
Object003=0
Object004=0
Object005=0
VolvoV60_2019_hi.001=0
VolvoV60_2019_hi.030=0
VolvoV60_2019_hi.031=0
VolvoV60_2019_hi.032=0
____VolvoV60_2019_hi.032_SUB2=0
____VolvoV60_2019_hi.032_SUB1=0
____VolvoV60_2019_hi.032_SUB0=0
VolvoV60_2019_hi.033=0
VolvoV60_2019_hi.034=0
VolvoV60_2019_hi.035=0
____VolvoV60_2019_hi.035_SUB2=0
____VolvoV60_2019_hi.035_SUB0=0
____VolvoV60_2019_hi.035_SUB1=0
Object006=0
____Object006_SUB0=0
____Object006_SUB1=0
Object007=0
Object008=0
glass_bg2=0
The Bodyguard=0
glass_bg004=0
Laptop=0
____Laptop_SUB1=0
____Laptop_SUB0=0
____Laptop_SUB002=0
Object009=0
Object010=0
plasticGlossy_headlights=0
Plane.018=0
Empty.001=0
Plane.019=0
Cylinder.007=0
Plane.027=0
DISPLAY_DATA=0
rpm_7=0
rpm_8=0
rpm_9=0
rpm_10=0
rpm_11=0
rpm_12=0
rpm_13=0
rpm_14=0
rpm_15=0
rpm_6=0
rpm_5=0
rpm_4=0
rpm_3=0
rpm_2=0
rpm_0=0
rpm_1=0
LED_1=0
LED_2=0
LED_3=0
LED_4=0
LED_5=0
Car_Viper_DeanKearney_HR=0
____CarInterior=0
________Driver_Seat_location=0
____________Handbrake=0
________________DeanKearney_Interior_EBrake=0
____________________DeanKearney_Interior_EBrake=0
____________________HandbrakeHand=0
________________DeanKearney_Interior_EBrake_A=0
________________DeanKearney_Interior_EBrake_B=0
Plane001=0
Plane002=0
Object011=0
